### Function

# Gimp patterns_close_popup

#### Declaration [src]

    gboolean
    gimp_patterns_close_popup (
      const gchar* pattern_callback
    )

#### Description [src]

Close the pattern selection dialog.

This procedure closes an opened pattern selection dialog.

#### Parameters

`pattern_callback` | `const gchar*`
| The name of the callback registered for this pop-up.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.